let translate = require('./translate');

module.exports = function () {
    "use strict";

    let args = Array.prototype.slice.call(arguments);
    args.unshift('es');

    console.log(translate);

    return translate.get.apply(this, args);
};